Skip to main content
GET
/
api
/
registry
/
operator
Operator lookup
curl --request GET \
  --url https://agenticadvertising.org/api/registry/operator
{
  "domain": "pubmatic.com",
  "member": {
    "slug": "<string>",
    "display_name": "<string>"
  },
  "agents": [
    {
      "url": "<string>",
      "name": "<string>",
      "type": "brand",
      "authorized_by": [
        {
          "publisher_domain": "<string>",
          "source": "adagents_json",
          "authorized_for": "<string>"
        }
      ]
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.adcontextprotocol.org/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

domain
string
required
Example:

"pubmatic.com"

Response

Operator lookup result

domain
string
required
Example:

"pubmatic.com"

member
object
required
agents
object[]
required